<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <help><!-- Only for Custom Formula Fields. --></help>
    <label><!-- Formula Data Type --></label>
    <name>Formula_Data_Type__c</name>
</CustomFieldTranslation>
